.node-type-content-page article{padding-top:10px;}
.node-type-content-page .field-name-body{padding-left:10px;padding-right:10px;clear:both;}
.node-type-content-page .field-name-field-body-bottom{padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:15px;}
.node-type-content-page article .question{display:block;font-size:16px;font-weight:bold;cursor:pointer;position:relative;padding:10px 0;border-top:1px solid #eee;margin:5px;color:#1d56af;}
.node-type-content-page article .question i{position:absolute;transform:translate(-6px , 0);margin-top:10px;right:10px;content:"";}
.node-type-content-page article .question i::before , .node-type-content-page article .question i::after{content:"";transition:all 0.25s ease-in-out;position:absolute;background-color:#1d56af;width:3px;height:9px;}
.node-type-content-page article .question i::before{transform:translate(2px , 0) rotate(45deg)}
.node-type-content-page article .question i::after{transform:translate(-2px , 0) rotate(-45deg)}
.node-type-content-page article .question.show i::before{transform:translate(-2px , 0) rotate(45deg)}
.node-type-content-page article .question.show i::after{transform:translate(2px , 0) rotate(-45deg)}
.node-type-content-page article .answer{display:none;}
.node-type-content-page article .answer.show{display:block;}
.field-name-field-more-related-content{margin-top:20px;}
.field-name-field-more-related-content h2.related-block-title{display:block;font-size:16px;font-weight:bold;margin:0;padding:5px 0 5px 20px;text-align:left;}
.field-name-field-more-related-content .related-block-body{float:left;width:100%;}
.field-name-field-more-related-content .related-block-body .related-block-section{float:left;width:33.333333%;}
.field-name-field-more-related-content .related-block-body h3.section-title{background:url("/sites/all/themes/adaptive-v5/icons/link-arrow.png") no-repeat scroll 10px center rgba(0, 0, 0, 0);font-size:15px;margin:0;padding-left:25px;}
.field-name-field-more-related-content .related-block-body .section-text{padding:0 10px;}
.field-name-field-more-related-content .related-block-body .section-image{padding:0 10px;padding-top:3px;}
.field-name-field-more-related-content .related-block-body .section-image img.section-img{width:221px;height:87px;}
.field-type-text-with-summary h2{margin:0;margin-top:30px;}
article ul.links.inline{display:none;}
.node-content-page .field-name-field-related-links{padding:0;}
#ct-related-links{margin-top:15px;width:708px;}
#ct-related-links .related-links-title{height:37px;padding:0 10px;}
#ct-related-links .related-links-title h3.ct-related-links-title{font-size:18px;line-height:37px;margin:0;}
#ct-related-links .ct-related-links-list{border-top:none;display:inline-block;}
#ct-related-links .ct-related-links-list .links-row{float:left;padding-left:12px;margin-top:10px;}
#ct-related-links .ct-related-links-list .ct-related-link-item{display:inline-block;float:left;margin-right:10px;width:221px;}
#ct-related-links .ct-related-links-list .ct-related-link-item img{width:225px;height:120px;}
#ct-related-links .ct-related-links-list .ct-related-link-item a{display:block;float:left;height:120px;}
#ct-related-links .ct-related-links-list .ct-related-link-item a.nav-bottom-link{background-image:url("/sites/all/themes/adaptive-v5/icons/link-arrow.png");background-position:10px 4px;background-repeat:no-repeat;display:block;float:left;height:auto;padding-left:25px;width:200px;}
#ct-related-links-no-img{margin-top:25px;background:#fff;display:inline-block;border-left:1px solid #cfcfcf;border-right:1px solid #cfcfcf;}
#ct-related-links-no-img br{display:none;}
#ct-related-links-no-img .related-links-title{height:37px;width:705px;padding-left:15px;}
#ct-related-links-no-img .related-links-title h3.ct-related-links-title{font-size:18px;line-height:37px;margin:0;}
#ct-related-links-no-img .ct-related-links-list a.nav-bottom-link{display:block;float:left;width:215px;height:40px;line-height:40px;padding-left:25px;background-image:url("/sites/all/themes/adaptive-v5/icons/link-arrow.png");background-repeat:no-repeat;background-position:10px center;}
#ct-related-links-no-img .ct-related-links-list a.nav-bottom-link.no-border{border-bottom:none;}
.field.field-name-field-last-updated div,
.field.field-name-field-latest-update div{padding-right:10px;text-align:right;}
.field.field-name-field-last-updated,
.field.field-name-field-latest-update{float:right;text-align:right;display:inline-block;position:relative;top:-2px;}
article.node-content-page-galleries{padding:0 7px;}